@keyframes pulse_animation {
	0% { transform: scale(1); }
	20% { transform: scale(1); }
	30% { transform: scale(1.1); }
	40% { transform: scale(1); }
	50% { transform: scale(1); }
	60% { transform: scale(1.1); }
	70% { transform: scale(1); }
	80% { transform: scale(1); }
	90% { transform: scale(1.1); }
	100% { transform: scale(1); }
}

.pulse {
	animation-name: pulse_animation;
	animation-duration: 5000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes slide {
  from { left: 100%;}
  to { left: -100%;}
}
@-webkit-keyframes slide {
  from { left: 100%;}
  to { left: -100%;}
}

form.img {
     display:inline;
     margin:0px;
     padding:0px;
}

input.form{
width:300px;
border-radius: 100px;
}

select.form{
width:300px;
border-radius: 100px;
}

textarea.form{
width:300px;
border-radius: 10px;
}

/*THUMBNAIL HOVERPOPUPS*/

.thumbnail:hover {
	background-color: #e9e9e2;
	color: #335500;

	text-decoration: none;
}

.thumbnail span { 
border-radius: 100px;
padding: 10px 10px 10px 10px;
position:fixed;
	background-color: #e5e5e5;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
}


.thumbnail:hover span { 
top:61%;
right:50px;
	visibility: visible; }


.thumbnail_l:hover {
	background-color: #e9e9e2;
	color: #335500;
	text-decoration: none;
}

.thumbnail_l span { 
border-radius: 100px;
padding: 10px 10px 10px 10px;
position:fixed;
	background-color: #e5e5e5;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
}


.thumbnail_l:hover span { 
top:61%;
left:2%;
visibility: visible; }



#marquee { 
  width:100%;
  height:18px;
  line-height:20px;
  overflow:hidden;
  position:relative;
}

#text {
  position:absolute;
  top:0;
width:100%;
  left:0;
  font-size:1em;
  animation-name: slide;
  animation-duration: 60s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-name: slide;
  -webkit-animation-duration: 60s;
  -webkit-animation-timing-function:linear;
  -webkit-animation-iteration-count: infinite;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/museosans-500.otf') format('truetype'),
	url('fonts/BebasNeue-webfont-Italic.ttf') format('italic'),
	url('fonts/BebasNeue-webfont-Bold.ttf') format('bold');
}

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {

	margin:0;
	padding:0;
}
table {
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
text-align:center;
}

ul.job {
	list-style:none;
text-align:left;
}
ul.job li {
	list-style:none;
text-align:left;
margin: 5px 5px 5px 5px;
}

.med{
text-align:left;
margin-left: 8%;
}

caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
font-family: 'BebasNeueRegular';
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */

/**
 * Start by hiding the checkboxes
 */
input[type=checkbox] {
	visibility: hidden;
}

.checkboxFour {
align:center;
text-align:center;
vertical-align:middle;
  line-height: normal;
display: inline-table;

margin: 5px auto;
	width: 300px;
	height: 50px;
	background: rgba(0,0,0,0.3);
	border-radius: 100px;
	position: relative;

	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

.checkboxFour label {
	
	width: 290px;
	height: 40px;
	border-radius: 100px;
text-align:center;
align:center;
vertical-align:middle;
  line-height: normal;

display: flex;
  justify-content: center;
  align-items: center;

	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 1;
font-size: 20px;
	background: rgba(0,0,0,0.1);

	-webkit-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
}

.checkboxFour input[type=checkbox]:checked + label {
	background: #26ca28;
}

img.logouk{
position: absolute;
right: 30px;
top:30px;
}

img.round{
border-radius: 100%;
}

img.pul{
border-radius: 100%;
position:absolute;
right:20%;
bottom:20%;
 width:350px;
 height:350px;
}

img.xicht{
border-radius: 100%;
position:fixed;
left:10px;
bottom:10%;
 width:50px;
 height:50px;

border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}

img.xicht:hover{
    box-shadow: 0 0 100px #9ecaed;
}

.xicht_text:hover {
	background-color: #e9e9e2;
	color: #335500;
	text-decoration: none;
}

.xicht_text span { 
border-radius: 100px;
padding: 10px 10px 10px 10px;
position:fixed;
	background-color: #e5e5e5;
	border: 1px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
}


.xicht_text:hover span { 
bottom:13%;
left:60px;
visibility: visible; }

input.round{
border-radius: 100%;
height:300px;
width:300px;
border:2px;
margin: 20px 20px 20px 20px;
border-color: #9ecaed;
    box-shadow: 0 0 20px #9ecaed;
}

input.round:hover{
    box-shadow: 0 0 100px #9ecaed;
}


img.arrow-r{
position: absolute;
right: 30px;
top:40%;
bottom:40%;
width:100px;
opacity: 0.5;
    filter: alpha(opacity=50);
}

img.arrow-l{
position: absolute;
left: 30px;
top:40%;
bottom:40%;
width:100px;
opacity: 0.5;
    filter: alpha(opacity=50);
}

body{
	font-family: 'BebasNeueRegular';
	background: #000;
	font-weight: 400;
	font-size: 15px;
	color: #ffffff;
	overflow-y: hidden;
	overflow-x: hidden;

}
.ie7 body{
	overflow:hidden;
}
a{
	color: #42a1f4;
	text-decoration: none;
}

a.head{
	color: #ffffff;
	text-decoration: none;
}
.container{
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
}
.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
/* Header Style */
.codrops-top{
	font-family: Arial, sans-serif;
	line-height: 24px;
	font-size: 11px;
	width: 100%;
	background: #000;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #ddd;
	display: block;
	float: left;
}
.codrops-top a:hover{
	color: #fff;
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: none;
	display: inline;
}

div.footer {
text-align:center;
vertical-align:middle;
background-color: rgba(0, 0, 0, 0.7);
bottom:0px;
position:fixed;
   left:0px;
   width:100%;
align:center;
float:left;
word-wrap: break-word;
overflow-y: auto;
overflow-x: auto;
}

div.header {
text-align:center;
vertical-align:middle;
background-color:  rgba(0, 0, 153, 0.5);
top:0px;
position:fixed;
   left:0px;
   width:100%;
align:center;
float:left;
word-wrap: break-word;
overflow-y: auto;
overflow-x: auto;
}

div.content {
text-align:center;
vertical-align:middle;
background-color: rgba(255, 255, 255, 0.2);
position: fixed;
top:30%;
bottom:5%;
width:100%;
align:center;
word-wrap: break-word;
overflow-y: auto;
overflow-x: auto;
}

div.content2 {
text-align:center;
vertical-align:middle;
background-color: rgba(255, 255, 255, 0.0);
position: fixed;
top:30%;
bottom:5%;
width:100%;
align:center;
word-wrap: break-word;
overflow-y: auto;
overflow-x: auto;
}

table.obory { 
border-spacing: 10px;}


div.content h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 5em;
    padding: 0;
    line-height: 200px; 
}

div.content h2 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 4em;
    line-height: 100px; 
}

div.content p { 
padding: 10px 10px 5px 10px;
font-size: 1.3em;
    margin-left:8%;
margin-right:8%;
text-align:left;
}

p.count { 

font-size: 1.4em;
right:20px;
position: absolute;
top:150px;
}

div.content p.obor { 

padding: 10px 10px 5px 10px;
font-size: 1.3em;
    margin-left:8%;
margin-right:8%;
text-align:left;
}

div.content p.pul { 

padding: 10px 10px 5px 10px;
font-size: 1.3em;
    margin-left:10%;
margin-right:45%;
text-align:left;
}

div.content p.ndp { 
font-size:1.9em;
margin-left:3%;
margin-right:3%;
text-align:center;
}

div.content p.obor b{ 
text-align:center;
color:#ffffff;

}

div.content ul { 
text-decoration: none;
font-size:1.5em;
margin-left:3%;
margin-right:3%;
}

p.codrops-demos{
	display: block;
	padding: 15px 0px;
}

p.codrops-demos a{
width: 135px;
text-align:center;
vertical-align:middle;
}

p.codrops-demos a,
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{

    display: inline-block;
	border: 1px solid #020133;
	padding: 4px 10px 3px;
	font-size: 18px;
	line-height: 18px;
	margin: 2px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(0,0,0,0.1);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  background-image: -moz-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  background-image: -ms-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  background-image: -o-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
}
p.codrops-demos a:hover{
	background: #42a1f4;
}
p.codrops-demos a:active{
	background: #4165f4;
	background: -moz-linear-gradient(top, #020133 0%, #42a1f4 56%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329));
	background: -webkit-linear-gradient(top, #020133 0%,#42a1f4 56%,#ffffff 100%);
	background: -o-linear-gradient(top, #020133 0%,#42a1f4 56%,#ffffff 100%);
	background: -ms-linear-gradient(top, #020133 0%,#42a1f4 56%,#ffffff 100%);
	background: linear-gradient(top, #020133 0%,#42a1f4 56%,#ffffff 100%);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
	-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}
p.codrops-demos a.current-demo,
p.codrops-demos a.current-demo:hover{
	color: #ffffff;
	background: #4165f4;
}
/* Media Queries */
@media screen and (max-width: 1000px) {

img.pul{
position:absolute;
right:20%;
bottom:25%;
width:200px;
height:200px;
}

}



@media screen and (max-width: 767px) {
	.container > header{
		text-align: center;
	}
	p.codrops-demos {
		position: relative;
		top: auto;
		left: auto;
	}

img.pul{
position:relative;
right:auto;
bottom:auto;
display: block;
    margin: 20px auto;
width:200px;
height:200px;
}

div.content p.pul { 
margin-right:8%;
text-align:left;
}

img.logouk{
position: relative;
		top: auto;
		left: auto;
width: 0%;
}

p.count { 
text-align:center;
right:1%;
left:1%;
font-size: 1.4em;
position: absolute;
top:200px;}

@media screen and (max-width: 1140px) { 
div.content{
top:35%;
bottom:6%;
}
div.content h3 { 
    font-size: 3em;
padding:3%;
    line-height: 100px; 
}
}
@media screen and (max-width: 600px) { 



img.arrow-r{
width:50px;
}

img.arrow-l{
width:50px;
}

div.content p.ndp { 
font-size:1.2em;
}

div.content{
top:39%;
bottom:7%;
}

div.content h3 { 
padding:2%;
    font-size: 2em;
    line-height: 50px; 
bottom:10%;
top:31%;
}

div.content h2 { 
padding:2%;
    font-size: 2em;
    line-height: 50px; 
bottom:10%;
top:31%;
}
}

@media screen and (max-width: 430px) { 

img.head{
width:0px;
}
p.count { 
text-align:center;
right:1%;
left:1%;
font-size: 1em;
position: absolute;
top:10px;}

input.round{
height:100px;
width:100px;
}

img.arrow-r{
width:50px;
}

img.arrow-l{
width:50px;
}

div.content{
top:60%;
bottom:8%;
}

div.content h3 { 
padding:2%;
    font-size: 2em;
    line-height: 50px; 
bottom:10%;
top:31%;
}
div.content h2 { 
padding:2%;
    font-size: 3em;
    line-height: 50px; 
bottom:10%;
top:31%;
}
}



}

@media screen and (max-height: 900px) {

img.pul{
width:300px;
height:300px;
}

@media screen and (max-height: 780px) {

div.content{
top:30%;
bottom:5%;
}


img.pul{
width:200px;
height:200px;
}

@media screen and (max-height: 580px) {


div.content{
top:40%;
bottom:8%;
}

img.pul{
position:relative;
right:auto;
bottom:auto;
display: block;
    margin: 20px auto;
width:200px;
height:200px;
}

@media screen and (max-height: 400px) {

div.content{
top:50%;
bottom:8%;
}



}

@media screen and (max-height: 500px) { 



img.arrow-r{
width:50px;
}

img.arrow-l{
width:50px;
}


div.content h3 { 
padding:2%;
    font-size: 1em;
    line-height: 20px; 
bottom:10%;
top:31%;
}
div.content h2 { 
padding:2%;
    font-size: 2em;
    line-height: 30px; 
bottom:10%;
top:31%;
}
}

}

